# NTU-CZ2006-UnderConstruction

This is the project page for the Group Project for NTU SCSE CZ2006 (Software Enginnering) AY1920S1 for the UnderConstruction Group 4 (SSP4)

Items contained in this repository:
* GymBuddies! Android Application
* Firebase Cloud Firestore rules and indexes
* Firebase Cloud Functions source code

***The code in this project remains the copyrighted works of the relevant people who have committed the code into this 
repository. All Rights Reserved***